/* Error changing owner. */
"Error changing owner." = "更改持有人錯誤";

/* Error changing permissions. */
"Error changing permissions." = "更改取用權限錯誤";

/* Invalid group identification number. */
"Invalid group identification number." = "群組號碼無效";

/* Invalid octal permissions set. */
"Invalid octal permissions set." = "取用權限無效";

/* Invalid owner user identification number. */
"Invalid owner user identification number." = "持有人號碼無效";

/* You must provide a four-digit octal permissions set for this operation. */
"You must provide a four-digit octal permissions set for this operation." = "你必須輸入４個數字的取用權限。";

/* You must provide a numeric gid for this operation. */
"You must provide a numeric gid for this operation." = "你必須輸入群組";

/* You must provide a numeric uid for this action. */
"You must provide a numeric uid for this action." = "你必須輸入只有數字的群組號碼。";

